-- compare g mags across stack tables
select 
       gra,
       gdec,
       gSerMag,
       gSerMagErr,
       gSerRadius,
       gSerRadiusErr,
       gSerAb,
       gSerAbErr,
       gSerNu,
       gSerNuErr,
       gSerPhi,
       gSerPhiErr,
       gSerRa,
       gSerDec,
       gSerRaErr,
       gSerDecErr,
       gSerCf,
       gSerLikelihood,
       gippDetectID
       from StackObjectThin 
       join StackModelFitExp using (gippDetectID)
       join StackModelFitDeV using (gippDetectID)
       join StackModelFitSer using (gippDetectID)
       -- where (gpsfQfPerfect > 0.85)
       limit 50
